type: integer
description: |
  Статус отправления. Расшифровка значений:
    * `10` - Новый
    * `20` - Собран
    * `30` - Передан СД
    * `40` - Готов к выдаче
    * `100` - Получен
    * `200` - Отменен
enum:
  - 10
  - 20
  - 30
  - 40
  - 100
  - 200
x-enum-varnames:
  - NEW
  - ASSEMBLED
  - TRANSFER
  - READY_TO_PICKUP
  - DONE
  - CANCELED
x-enum-descriptions:
  - Новый
  - Собран
  - Передан СД
  - Готов к выдаче
  - Получен
  - Отменен
